Phpslice CVE-2001-1367 Remote Security Vulnerability

Bugtraq ID: 88648
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2001-1367
Remote: Yes
Local: No
Published: Jul 19 2001 12:00AM
Updated: Jul 19 2001 12:00AM
Credit: Unknown
Vulnerable: Phpslice Phpslice 0.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus